
Base Distribution - Task # 40990

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Fix / debug empty-height sections
Description

see attached screenshot

History
#1 - 2012-09-17 11:54 - Sebastian Kurfuerst
- File PhoenixIssues-20120914.mov.jpg added

#2 - 2012-09-17 12:03 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-17 12:08 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-09-18 10:44 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-09-20 12:17 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-09-20 15:42 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#7 - 2012-10-04 13:51 - Markus Goldbeck
- Status changed from Resolved to Closed
